body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}
#header {
  padding: 10px;
  text-align: center;
}
h1 {
  background-color: #285f99;
  color: #fff;
  font-size: 20px;

  margin: 0;
  padding: 10px;
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
}
.row {
  font-size: 20px;
  padding: 10px;

  border-bottom: solid 1px #000;
  background-color: #fbfbfb;
}